.card{
	@apply rounded shadow p-4 bg-white
}
.table{
	@apply w-full text-left;
}
.table tr th,
.table tr td{
	@apply p-2 border
}
.btn-primary{
	@apply py-2 px-3 rounded-sm bg-blue-600 text-white;
}
label{
	@apply block mb-2;
}
.input{
	@apply py-2 px-3 bg-white border rounded
}